=== debian/control ===
Source: kf6-kitemviews
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-pkgkde-symbolshelper,
               doxygen,
               extra-cmake-modules (>= 6.3.0~),
               libxkbcommon-dev,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-tools-dev (>= 6.5.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/frameworks/kitemviews
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemviews
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kitemviews.git
Rules-Requires-Root: no

Package: libkf6itemviews-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Qt library with additional widgets for ItemModels
 A Qt library which contains additional widgets for ItemModels, such as
 grouping into categories and filtering
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the translations.

Package: libkf6itemviews-dev
Architecture: any
Section: libdevel
Depends: libkf6itemviews6 (= ${binary:Version}),
         qt6-base-dev (>= 6.5.0+dfsg~),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: libkf6itemviews-doc (= ${source:Version}),
Description: Qt library with additional widgets for ItemModels
 A Qt library which contains additional widgets for ItemModels, such as
 grouping into categories and filtering
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the development files.

Package: libkf6itemviews-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Qt library with additional widgets for ItemModels (documentation)
 A Qt library which contains additional widgets for ItemModels, such as
 grouping into categories and filtering
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf6itemviews6
Architecture: any
Multi-Arch: same
Depends: libkf6itemviews-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Qt library with additional widgets for ItemModels
 A Qt library which contains additional widgets for ItemModels, such as
 grouping into categories and filtering
 .
 This package is part of KDE Frameworks 6.
