## kf6-kitemviews 6.6.0

=== debian/changelog ===
kf6-kitemviews (6.6.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.6.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Sep 2024 22:59:55 +0200

kf6-kitemviews (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * 'acc' autopkgtest: set -std=c++17, needed when using Qt 6.
  * CI: update/simplify configuration.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop the unused ${shlibs:Depends} substvar from libkf6itemviews-data.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Aug 2024 11:22:38 +0200

kf6-kitemviews (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:59 +0200

kf6-kitemviews (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:24:08 +0200
