=== debian/control ===
Source: kf6-kitemviews
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kitemviews
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kitemviews.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kitemviews
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kitemviews
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6itemviews-data, libkf6itemviews6
Description: Qt library with additional widgets for ItemModels
 A Qt library which contains additional widgets for ItemModels, such as
 grouping into categories and filtering
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the translations.

Package: kf6-kitemviews-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kitemviews (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6itemviews-dev, libkf6itemviews-doc
Recommends: kf6-kitemviews (= ${source:Version})
Description: Qt library with additional widgets for ItemModels
 A Qt library which contains additional widgets for ItemModels, such as
 grouping into categories and filtering
 .
 This package is part of KDE Frameworks 6.
 .
 This package contains the development files.

Package: libkf6itemviews-data
Architecture: all
Depends: kf6-kitemviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6itemviews-doc
Architecture: all
Depends: kf6-kitemviews-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6itemviews6
Architecture: all
Depends: kf6-kitemviews, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6itemviews-dev
Architecture: all
Depends: kf6-kitemviews-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
