## kf6-kitemviews 6.19.0+p24.04+vunstable+git20251020.0201

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 include(CMakeDependentOption)
 include(CMakePackageConfigHelpers)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6 ${REQUIRED_QT_VERSION} CONFIG REQUIRED Widgets)
 
 set(EXCLUDE_DEPRECATED_BEFORE_AND_AT 0 CACHE STRING "Control the range of deprecated API excluded from the build [default=0].")
